<div class="register-user-section">
  <div class="main-title">
    <h1>
      Connectez-vous sur <span class="text-color--brown">Socializer.</span>
    </h1>
  </div>
  <form
    class="register-user-form w-75 mx-auto"
    [formGroup]="loginForm"
    (ngSubmit)="onSubmit()"
  >
    <div class="row">
      <div class="col-md-6 col-xs-12">
        <div class="form-group">
          <label for="email">Email</label>
          <input
            type="email"
            name="email"
            class="form-control"
            formControlName="email"
            placeholder="Adresse Mail"
          />
          <div *ngIf="submitted && form.email.errors">
            <p *ngIf="form.email.errors.required">please enter a email</p>
            <p *ngIf="form.email.errors.email">it is not an email format</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 col-xs-12">
        <div class="form-group">
          <label for="password">Mot de passe</label>
          <input
            type="password"
            name="password"
            class="form-control"
            placeholder="Mot de passe"
            formControlName="password"
          />
        </div>
      </div>
    </div>
    <button type="submit" class="btn btn-rounded btn-green">
      Connexion
    </button>
  </form>
</div>
